package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecurrencyrategroupPKDTO implements Serializable {

    private static final long serialVersionUID = 645291800926806L;

    private String currencyratecatalog;

    private String currencyratecatalogcode;

    private String currencycode;

    private java.util.Date dateto;

        public String getCurrencyratecatalog() {
    return currencyratecatalog;
    }

        public void setCurrencyratecatalog(String currencyratecatalog) {
    this.currencyratecatalog = currencyratecatalog;
    }

        public String getCurrencyratecatalogcode() {
    return currencyratecatalogcode;
    }

        public void setCurrencyratecatalogcode(String currencyratecatalogcode) {
    this.currencyratecatalogcode = currencyratecatalogcode;
    }

        public String getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(String currencycode) {
    this.currencycode = currencycode;
    }

        public java.util.Date getDateto() {
    return dateto;
    }

        public void setDateto(java.util.Date dateto) {
    this.dateto = dateto;
    }

}